/*IE8 UP*/


div.slideshow span.image-wrapper { top: 0px; }

/*-------------------------------------------------------------------------
   ITEM ICONS HIDDEN - SHORTER BOX IE6 ONLY
-----------------------------------------------------------------------*/


.item1 {
	height: 322px;
	width: 194px;
	background: url(../images/item1_bg_ie6.png) no-repeat left top;
}

.item2 {
	height: 306px;
	width: 157px;
	background: url(../images/item2_bg_ie6.png) no-repeat left top;
}

/*-------------------------------------------------------------------------
   CATEGORY ITEM 3
-----------------------------------------------------------------------*/

.category .breadcrumbs { margin-right: 7px; width: 750px; }

.item3 .gallhold .controls { display: none; }

.header .byprice .panes div ul li {width:190px; padding-bottom: 5px;}